@charset "UTF-8";

@media all {

body {background: #000000; margin: 0;font:normal 12px arial, sans-serif;}

a { color: #00ccff; }
a:hover { color: #d51180; }

h4 {font: normal 60px arial, sans-serif; margin:0; color:#ffffff;}
h5 {font: bold 26px CNBold, arial, sans-serif; margin:0; color:#000000;}

#hdrBox { background: #ffffff; border-top: solid 1px #313334; width: 904px; margin: 0 auto; padding-top:10px; padding-bottom: 0px; padding-left: 30px; padding-right: 30px; text-transform: uppercase; text-align: left; }

#bg { width: 100%; height: auto; margin: 0 auto; padding-top: 0px; text-align: center; background: #000000 url(http://i.cdn.turner.com/toon/tools/img/aux_legal/bk_aux.gif) top center repeat-x; }
#contentWrapper { width: 964px; border: solid 1px #313334; background-color: #000000;color:#ffffff; margin: 0 auto; margin-top: 0px; height: auto; padding: 0; min-height: 500px; text-align: center; }
#bg .shadowTop { width: 100%; height: 16px; background: url(/tools/img/home/shadowTop.png) repeat-x; position: relative; top: 0px; z-index: 20; }

#textBox { margin: 0px auto; padding: 30px; width: 904px; background: #ffffff; color: #000000; text-align: left; min-height: 320px; }
#textBox a { color:#000000; text-decoration: underline; font-weight: bold; }
#textBox a:hover { color:#0036fc; text-decoration: underline; font-weight: bold; }
#linkBox { padding: 10px; }

/* global nav */
#navBg { width: 100%;margin: 0 auto;padding: 0;background: #000000 url(/tools/img/globalnav.jpg) top center repeat-x; }
#gnFloatWrapper {background: transparent url(/tools/img/home/globalnav_float.gif) top center repeat-x; width: 100%; height: 13px; margin: 0 auto; margin-bottom: 8px;}
#gnFloat {margin: 0 auto; height: 13px; margin-top: 0px; padding-top: 0px;background: url(/tools/img/home/globalnav_cn.png) top center no-repeat;}

/* ========== /global nav ========== */
#navBg { background: #000000 url(/tools/img/home/globalnav.jpg) top center repeat-x; width: 100%; margin: 0 auto; padding: 0; }
.gnPipe { font: bold 12px arial,helvetica,sans-serif; color: #00ccff; text-decoration: none; }
.navTextLinks div a { line-height: 47px;font: normal 25px CNBold, Trebuchet MS,sans-serif;text-decoration: none;display: inline;color: #0984d8; /* primary link color */ }
.navTextLinks div a:hover { font: normal 25px CNBold, Trebuchet MS,sans-serif;color: #ffffff;text-decoration: none; }
.navTextLinks li a { line-height: 47px;font: normal 25px CNBold, Trebuchet MS, sans-serif;text-decoration: none;display: inline;color: #0984d8; /* primary link color */ }	
.navTextLinks li a:hover { font: normal 25px CNBold, Trebuchet MS, sans-serif;color: #ffffff;text-decoration: none; }
.gnShowsColumn A { font: 10px arial,helvetica,sans-serif; color: #00ccff; text-decoration: none; }
.gnShowsColumn A:hover { font: 10px arial,helvetica,sans-serif; color: #ffffff; text-decoration: none; }
.loggedInText { font: bold 12px arial,helvetica,sans-serif; color: #ffffff; text-decoration: none; }
.gnASCloseWrapper A { color: #00ccff; }
/* ========== /global nav ========== */

/* ========== SEO section ========== */
#seoWrapper { clear: both; width: 720px; height: auto; margin-top: 40px; margin-bottom: 20px;}/* section wrapper */
.seoText {font: 11px arial,helvetica,sans-serif; color: #ffffff;}
.seoText H1 {font: bold 12px arial,helvetica,sans-serif; color: #ffffff;}
/* ========== /SEO section ========== */

/* ========== legal ========== */
#legalWrapper { clear: both; margin-top: 20px;; width: 720px; height: auto;} /* section wrapper */
.legalSmall {text-decoration: none; font: bold 10px arial,helvetica,sans-serif; color: #00ccff;}
.legalSub {font: 10px arial,helvetica,sans-serif; color: #555555;}
/* ========== /legal section ========== */


}